html.height100p,
html.height100p body {
	height: 100%;
}
html.height100p.hasFooter .preview-main-container {
	/*height: 100%;*/
}

.preview-main-container { position: relative !important; width: auto !important; }
.preview-main-container .page_container { margin: 0 auto; position: relative; }
#form_submit_message {width: 500px; height: 200px; padding-top:130px; text-align:center; color:#43474c; font-size:16px; display:none;z-index:1000;background-color:#fff; border:1px solid #ccc; border-radius: 6px;-moz-border-radius: 6px; -webkit-border-radius: 6px; }
#form_submit_message .close {background-image:url(images/close.png); position:absolute;right:-10px;top:-10px;cursor:pointer;height:28px;width:28px; }
.form-error {border:1px solid red;}
.tooltip {border:2px solid #eca99a; padding:10px 15px 10px 45px; width:200px; display:none; color:#ab0c0c; text-align:left; font-size:14px; z-index: 200; background: url(images/e.png) 3px 6px #fdd6cd no-repeat;  border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px; }

.vmidHolder {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

#loading_bar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0.9;
    z-index: 200;
}
#loading_bar .loadingBar__loaderWrapper {
    display: inline-block;
    vertical-align: middle;
}
#loading_bar .loadingBar__loader {
    width: 86px;
    height: 86px;
    margin: auto;
}
#loading_bar .loadingBar__text {
    display: none;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.2em;
    margin-top: 11px;
}
#loading_bar.formSending .loadingBar__text-formSending {
    display: block;
}
#loading_bar.formSending {
    background: #17181b;
}
#loading_bar.formSending .loadingBar__loader {
    background: url(loader-send.gif) 50% 50% no-repeat;
}

.block-text table { border-collapse: collapse; }
.block-text table td { border: 1px solid black; }


.gdeslon-widget {width:860px !important; }
.gdeslon-item {float:left;display:block;width:180px; min-height:240px; text-align:center;margin:0 10px; border:1px solid #ccc; border-radius:4px;
                font-family: "Times New Roman", serif; font-size:14px;color:#3e4550; background: url(images/slon_item_bg.png) repeat-x;}
    .gdeslon-item img {padding:10px 25px; background-color:#fff; margin-top:5px;}
    .gdeslon-title {font-weight:bold; padding:0 2px;}
    .gdeslon-link {margin-left:48px;}
    .gdeslon-link a {display:block; width:84px; height:25px; line-height:20px; background:url(images/slon_buy_btn.png) 0 0 no-repeat; color:#fff; text-decoration:none; text-transform:uppercase; font-size:10px; font-weight:bold;}
        .gdeslon-link a:hover {background-position:0 -25px;}
.gdeslon-more {text-align:center; padding-top:10px;}

.gdeslon-widget form {margin-bottom:10px; text-align:center;}
    .gdeslon-widget form input.bt_showcase_search { width:100px; height:43px; background:url(images/slon_search_btn.png) 0 0 no-repeat; border:none; cursor:pointer;
                                                    font-family: "Times New Roman", serif; font-size:16px; color:#fff; text-transform:uppercase;}
    .gdeslon-widget form input.bt_showcase_search:hover {background-position:0 -43px;}

    .gdeslon-widget form input#keywords {font-size: 16px; padding-left: 10px; margin-right:10px; width:580px !important; height:39px; line-height:39px; border:1px solid #b1b0b0; border-radius: 6px; background-color: #eceff4;}



/* jQuery Countdown styles 1.5.11. */
.hasCountdown {
    border: 1px solid #ccc;
    background-color: #eee;
}
.countdown_rtl {
    direction: rtl;
}
.countdown_holding span {
    background-color: #ccc;
}
.countdown_row {
    clear: both;
    width: 100%;
    padding: 0px 2px;
    text-align: center;
}
.countdown_show1 .countdown_section {
    width: 98%;
}
.countdown_show2 .countdown_section {
    width: 48%;
}
.countdown_show3 .countdown_section {
    width: 32.5%;
}
.countdown_show4 .countdown_section {
    width: 24.5%;
}
.countdown_show5 .countdown_section {
    width: 19.5%;
}
.countdown_show6 .countdown_section {
    width: 16.25%;
}
.countdown_show7 .countdown_section {
    width: 14%;
}
.countdown_section {
    display: block;
    float: left;
    font-size: 75%;
    text-align: center;
}
.countdown_amount {
    font-size: 200%;
}
.countdown_descr {
    display: block;
    width: 100%;
}

/* sprypay */
.sprypay_button {display:block; height:70px;}
.sprypay_button {
    line-height:70px;
    text-decoration:none;
    text-transform:uppercase;
    border: none;
    cursor: pointer;
}
    /* full size - 410px */
    .sprypay_button.b_blue.b_410 {color:#fff; background: url(sprypay_buttons/b1-big.png) no-repeat -10px center;}
        .sprypay_button.b_blue.b_410:hover {background-position: -443px center;}
    .sprypay_button.b_orange.b_410 {color:#fff; background: url(sprypay_buttons/b2-big.png) no-repeat -10px center;}
        .sprypay_button.b_orange.b_410:hover {background-position: -442px center;}
    .sprypay_button.b_purple.b_410 {color:#fff; background: url(sprypay_buttons/b3-big.png) no-repeat -10px center;}
        .sprypay_button.b_purple.b_410:hover {background-position: -442px center;}
    .sprypay_button.b_black.b_410 {color:#fff; background: url(sprypay_buttons/b4-big.png) no-repeat -10px center;}
        .sprypay_button.b_black.b_410:hover {background-position: -442px center;}
    .sprypay_button.b_green.b_410 {color:#fff; background: url(sprypay_buttons/b5-big.png) no-repeat -10px center;}
        .sprypay_button.b_green.b_410:hover {background-position: -443px center;}
    .sprypay_button.b_red.b_410 {color:#fff; background: url(sprypay_buttons/b6-big.png) no-repeat -10px center;}
        .sprypay_button.b_red.b_410:hover {background-position: -443px center;}
    .sprypay_button.b_grey.b_410 {color:#fff; background: url(sprypay_buttons/b7-big.png) no-repeat -10px center;}
        .sprypay_button.b_grey.b_410:hover {background-position: -443px center;}
    .sprypay_button.b_yellow.b_410 {color:#fff; background: url(sprypay_buttons/b8-big.png) no-repeat -10px center;}
        .sprypay_button.b_yellow.b_410:hover {background-position: -443px center;}

    /* medium size - 316px */
    .sprypay_button.b_blue.b_316 {color:#fff; background: url(sprypay_buttons/b1-medium.png) no-repeat -10px center;}
        .sprypay_button.b_blue.b_316:hover {background-position: -442px center;}
    .sprypay_button.b_orange.b_316 {color:#fff; background: url(sprypay_buttons/b2-medium.png) no-repeat -10px center;}
        .sprypay_button.b_orange.b_316:hover {background-position: -442px center;}
    .sprypay_button.b_purple.b_316 {color:#fff; background: url(sprypay_buttons/b3-medium.png) no-repeat -10px center;}
        .sprypay_button.b_purple.b_316:hover {background-position: -442px center;}
    .sprypay_button.b_black.b_316 {color:#fff; background: url(sprypay_buttons/b4-medium.png) no-repeat -10px center;}
        .sprypay_button.b_black.b_316:hover {background-position: -442px center;}
    .sprypay_button.b_green.b_316 {color:#fff; background: url(sprypay_buttons/b5-medium.png) no-repeat -10px center;}
        .sprypay_button.b_green.b_316:hover {background-position: -443px center;}
    .sprypay_button.b_red.b_316 {color:#fff; background: url(sprypay_buttons/b6-medium.png) no-repeat -10px center;}
        .sprypay_button.b_red.b_316:hover {background-position: -442px center;}
    .sprypay_button.b_grey.b_316 {color:#fff; background: url(sprypay_buttons/b7-medium.png) no-repeat -10px center;}
        .sprypay_button.b_grey.b_316:hover {background-position: -443px center;}
    .sprypay_button.b_yellow.b_316 {color:#fff; background: url(sprypay_buttons/b8-medium.png) no-repeat -10px center;}
        .sprypay_button.b_yellow.b_316:hover {background-position: -443px center;}

    /* small size - 220px */
    .sprypay_button.b_blue.b_220 {color:#fff; background: url(sprypay_buttons/b1-small.png) no-repeat -10px center;}
        .sprypay_button.b_blue.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_orange.b_220 {color:#fff; background: url(sprypay_buttons/b2-small.png) no-repeat -10px center;}
        .sprypay_button.b_orange.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_purple.b_220 {color:#fff; background: url(sprypay_buttons/b3-small.png) no-repeat -10px center;}
        .sprypay_button.b_purple.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_black.b_220 {color:#fff; background: url(sprypay_buttons/b4-small.png) no-repeat -10px center;}
        .sprypay_button.b_black.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_green.b_220 {color:#fff; background: url(sprypay_buttons/b5-small.png) no-repeat -10px center;}
        .sprypay_button.b_green.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_red.b_220 {color:#fff; background: url(sprypay_buttons/b6-small.png) no-repeat -10px center;}
        .sprypay_button.b_red.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_grey.b_220 {color:#fff; background: url(sprypay_buttons/b7-small.png) no-repeat -10px center;}
        .sprypay_button.b_grey.b_220:hover {background-position: -442px center;}
    .sprypay_button.b_yellow.b_220 {color:#fff; background: url(sprypay_buttons/b8-small.png) no-repeat -10px center;}
        .sprypay_button.b_yellow.b_220:hover {background-position: -443px center;}

    .sprypay_button.b_410 {width:410px;}
    .sprypay_button.b_316 {width:316px;}
    .sprypay_button.b_220 {width:220px;}

    .sprypay_button.t_big {font-size: 18px;}
    .sprypay_button.t_medium {font-size: 14px;}
    .sprypay_button.t_small {font-size: 10px;}

/*стили для футера*/
.dib {display: inline-block;}
.vam {vertical-align:middle;}
.ml10 {margin-left: 10px;}
.pos_r {position: relative;}
.t20 {top: 20px;}

.lpg__lpFooter-view {
	background-color: #1e2024;
    min-height: 90px;
	color:#ffffff;
	text-align: center;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
}

.lpg__lpFooter-container {
    margin: auto;
    max-width: 960px;
    padding: 20px 0;
}

.lpg_logo {
    font-size: 0;
    max-width: 185px;
}

.lpg_logo img {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    .lpg_logo {
        width: 29.27%;
    }

    .lpg__lpFooter-view .lpg_logo {
        margin: 8px auto 0;
    }
}

@media only screen and (min-width: 768px) {
    .lpg_logo {
        width: 19.27%;
    }

    .lpg__lpFooter-text,
    .lpg__lpFooter-view .lpg_logo {
        display: inline-block;
        vertical-align: middle;
    }

    .lpg__lpFooter-view .lpg_logo {
        margin-left: 10px;
    }
}

/* Footer in variant [start] */

.foterSocIconsList {}
.foterSocIconsList .item {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(images/footer_buttons_sprite.png);
    background-repeat: no-repeat;
    margin-right: 1em;
    vertical-align: middle;
}
.foterSocIconsList .item.youtube {
    background-position: 0 0;
}
.foterSocIconsList .item.tw {
    background-position: -26px 0;
}
.foterSocIconsList .item.fb {
    background-position: -52px -1px;
}
.foterSocIconsList .item.vk {
    background-position: -78px 0;
}
.foterSocIconsList .item.instagram {
    background-position: -104px 0;
}
.foterSocIconsList .item.gplus {
    background-position: -130px 0;
}

.in-variant-footer {
    position: relative;
    background-color: #23262a;
}
.in-variant-footer * {
    color: #fff;
}
.in-variant-footer .share-row {
    background-color: #1e2024;
}
.in-variant-footer .share-row .container {
    padding: 2em 0;
}
.in-variant-footer .comments-row .container {
    padding: 4.25em 0 0;
}

.in-variant-footer h3.big {
    font-size: 1.6666em;
}

.in-variant-footer .share-row h3 {
    margin: 0 1em 0 0;
}

.in-variant-footer .disqus-cont {
    width: 73.7%;
}
.in-variant-footer .links-cont {
    width: 21.5%;
}
.in-variant-footer .links-cont .inner {
    padding-left: 50px;
    border-left: 1px solid #fff;
}
.in-variant-footer .bottom-nav {
    list-style: none;
    padding: 0;
    margin: 1em 0;
}
.in-variant-footer .bottom-nav li {
    /*display: inline-block;*/
    text-align: left;
    padding: .5em 0;
    border-bottom: 1px dashed #aaa;
}
.in-variant-footer .bottom-nav li > a {
    color: #ccc;
    text-decoration: none;
}
.in-variant-footer .bottom-nav li > a:hover {
    color: #25a2cd;
}
/* Footer in variant [end] */

/* OldBrowser warning [start] */
.lpg__oldBrowserWarning {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: #2b2b2b !important;
    background: #fff !important;
    border-bottom: 10px solid #2b2b2b !important;
    z-index: 999999;
}
.lpg__oldBrowserWarning .lpg__oldBrowserWarning_container {
    max-width: 1000px;
    padding: 20px;
    margin: 0 auto;
}
.lpg__oldBrowserWarning table {
    width: auto;
    margin: 0 auto;
}
.lpg__oldBrowserWarning .lpg__oldBrowserWarning__ico_alert {
    width: 40px;
    height: 41px;
    background: url(images/alert_sign.png) 0 0 no-repeat;
}
.lpg__oldBrowserWarning .lpg__oldBrowserWarning__ico_closeX {
    width: 12px;
    height: 12px;
    background: url(upgrade/ui-dialog-white/close.png) 0 0 no-repeat;
    cursor: pointer;
}
/* OldBrowser warning [end] */

/* Blamb [start] */
.lpg__blamb {
	position: fixed;
	top: 50%;
	right: 30px;
	z-index: 999999;
}
.lpg__blamb_disc {
	display: block;
	width: 28px;
	height: 64px;
	text-align: center;
	background-color: #fff;
	padding: 0 18px;
	border-radius: 500px;
	margin-top: -50%;
	overflow: hidden;
	transition: .4s;
	box-shadow: 0 0 20px 3px rgba(71,169,239,.8);
	animation-name: shadowPulse;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.lpg__blamb_disc:hover {
	width: 104px;
	height: 154px;
	padding: 0 25px;
	animation-duration: .7s;
}
.lpg__blamb_disc > span {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
.lpg__blamb_disc > span:first-child {
	width: 0;
	height: 100%;
}
.lpg__blamb__txt,
.lpg__blamb__img_cont,
.lpg__blamb__hand_cont {
	display: block;
}
.lpg__blamb__txt,
.lpg__blamb__hand_cont {
	height: 0;
	opacity: 0;
}
.lpg__blamb__txt {
	color: #222;
	line-height: 16px;
	font-size: 0;
	overflow: hidden;
	transition: height .5s, font-size .5s, opacity .6s;
}
.lpg__blamb_disc:hover .lpg__blamb__txt {
	font-size: 14px;
}
.lpg__blamb__img_cont img,
.lpg__blamb__hand_cont img {
	max-height: 100%;
}
.lpg__blamb__img_cont {
	height: 27px;
	text-align: left;
	background-color: #fff;
	overflow: hidden;
	transition: height .5s;
	box-shadow: 0 0 10px 4px #fff;
}
.lpg__blamb__hand_cont {
	transition: height .5s, opacity .6s;
}
.lpg__blamb_disc:hover .lpg__blamb__img_cont {
	height: 31px;
}
.lpg__blamb_disc:hover .lpg__blamb__txt,
.lpg__blamb_disc:hover .lpg__blamb__hand_cont {
	height: 34px;
	opacity: 1;
}
@keyframes shadowPulse {
	0% {
		box-shadow: 0 0 20px 3px rgba(71,169,239,.8);
	}

	50% {
		box-shadow: 0 0 30px 8px rgba(71,169,239,.8);
	}

	100% {
		box-shadow: 0 0 20px 3px rgba(71,169,239,.8);
	}
}
/* Blamb [end] */


/* Forms error alert [start] */
.landing__form__error {
    /*position: absolute;*/
    /*display: none;*/
    height: 48px;
    padding-left: 48px;
    z-index: 99999;
}
.landing__form__error__iconWrap,
.landing__form__error__iconWrap:before,
.landing__form__error__message,
.landing__form__error__message:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.landing__form__error__iconWrap:before,
.landing__form__error__message:before {
    width: 0;
    content: '';
}
.landing__form__error__iconWrap {
    position: relative;
    width: 48px;
    background-color: rgba(244,70,52,.9);
    margin-left: -48px;
    text-align: center;
}
.landing__form__error__iconWrap:after {
    position: absolute;
    top: -3px;
    left: 50%;
    width: 6px;
    height: 6px;
    background-color: rgba(244,70,52,.9);
    margin-left: -3px;
    content: '';
    transform: rotate(-45deg);
}
.landing__form__error__message {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20px;
    background-color: rgba(31,32,36,.9);
    padding: 0 16px;
}
.landing__form__error__icon-error,
.landing__form__error__message span {
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (min-width: 400px) {
    .landing__form__error__message span {
        white-space: nowrap;
    }
}

.ico-sites__exclamation_point_white {/* TODO: remake, when appear other icons */
    width: 6px;
    height: 18px;
    background: url(images/sites/icons/src/ico_sites_exclamation_point_white.png) 0 0 no-repeat;
}
/* Forms error alert [end] */


iframe[name="google_conversion_frame"] {
	display: none;
}

.whatsapp-button {
    position: fixed;
    right: 20px;
    bottom: 20px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 9999;
    background-color: #25D366;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z'/%3e%3c/svg%3e");    
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.whatsapp-button:after{
    animation-delay: .5s;
}

.telegram-button {
    position: fixed;
    right: 20px;
    bottom: 120px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 9999;
    background-color: #2CA5E0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='%23FFF' d='M23.91 3.79L20.3 20.84c-.25 1.21-.98 1.5-2 .94l-5.5-4.07-2.66 2.57c-.3.3-.55.56-1.1.56-.72 0-.6-.27-.84-.95L6.3 13.7l-5.45-1.7c-1.18-.35-1.19-1.16.26-1.75l21.26-8.2c.97-.43 1.9.24 1.53 1.73z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.telegram-button:before,
.telegram-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #2CA5E0;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.telegram-button:after{
    animation-delay: .5s;
}

.viber-button {
    position: fixed;
    right: 20px;
    bottom: 220px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 9999;
    background-color: #665CAC;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M11.398.002C9.473.028 5.331.344 3.014 2.467 1.294 4.177.693 6.698.623 9.82c-.06 3.11-.13 8.95 5.5 10.541v2.42s-.038.97.602 1.17c.79.25 1.24-.499 1.99-1.299l1.4-1.58c3.85.32 6.8-.419 7.14-.529.78-.25 5.181-.811 5.901-6.652.74-6.031-.36-9.831-2.34-11.551l-.01-.002c-.6-.55-3-2.3-8.37-2.32 0 0-.396-.025-1.038-.016zm.067 1.697c.545-.003.88.02.88.02 4.54.01 6.711 1.38 7.221 1.84 1.67 1.429 2.528 4.856 1.9 9.892-.6 4.88-4.17 5.19-4.83 5.4-.28.09-2.88.73-6.152.52 0 0-2.439 2.941-3.199 3.701-.12.13-.26.17-.35.15-.13-.03-.17-.19-.16-.41l.02-4.019c-4.771-1.32-4.491-6.302-4.441-8.902.06-2.6.55-4.732 2-6.172 1.957-1.77 5.475-2.01 7.11-2.02zm.36 2.6a.299.299 0 0 0-.3.299.3.3 0 0 0 .3.3 5.631 5.631 0 0 1 4.03 1.59c1.09 1.06 1.621 2.48 1.641 4.34a.3.3 0 0 0 .3.3v-.009a.3.3 0 0 0 .3-.3 6.451 6.451 0 0 0-1.81-4.76c-1.19-1.16-2.692-1.76-4.462-1.76zm-3.954.69a.955.955 0 0 0-.615.12h-.012c-.41.24-.788.54-1.148.94-.27.32-.421.639-.461.949a1.24 1.24 0 0 0 .05.541l.02.01a13.722 13.722 0 0 0 1.2 2.6 15.383 15.383 0 0 0 2.32 3.171l.03.04.04.03.03.03.03.03a15.603 15.603 0 0 0 3.18 2.33c1.32.72 2.122 1.06 2.602 1.2v.01c.14.04.268.06.398.06a1.84 1.84 0 0 0 1.102-.472c.39-.35.7-.738.93-1.148v-.01c.23-.43.15-.841-.18-1.121a13.632 13.632 0 0 0-2.15-1.54c-.51-.28-1.03-.11-1.24.17l-.45.569c-.23.28-.65.24-.65.24l-.012.01c-3.12-.8-3.95-3.959-3.95-3.959s-.04-.43.25-.65l.56-.45c.27-.22.46-.74.17-1.25a13.522 13.522 0 0 0-1.54-2.15.843.843 0 0 0-.504-.3zm4.473.89a.3.3 0 0 0 .002.6 3.78 3.78 0 0 1 2.65 1.15 3.5 3.5 0 0 1 .9 2.57.3.3 0 0 0 .3.299l.01.012a.3.3 0 0 0 .3-.301c.03-1.19-.34-2.19-1.07-2.99-.73-.8-1.75-1.25-3.05-1.34a.3.3 0 0 0-.042 0zm.49 1.619a.305.305 0 0 0-.018.611c.99.05 1.47.55 1.53 1.58a.3.3 0 0 0 .3.29h.01a.3.3 0 0 0 .29-.32c-.07-1.34-.8-2.091-2.1-2.161a.305.305 0 0 0-.012 0z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.viber-button:before,
.viber-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #665CAC;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.viber-button:after{
    animation-delay: .5s;
}

@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

